#ifndef ACCOUNTMANAGEMENT_HPP_INCLUDED
#define ACCOUNTMANAGEMENT_HPP_INCLUDED

#include <cstdint>

namespace AccountManagement
{
    bool IsOpen();
    bool Open(bool UseHotkey = false);
    std::int32_t GetTabHotkey();
}

#endif // ACCOUNTMANAGEMENT_HPP_INCLUDED
